class Api::V1::Projects::CodeStatsController < Api::V1::BaseController 
  before_action :require_public_and_member_above, only: [:index]

  def index 
    @result_object = Api::V1::Projects::CodeStats::ListService.call(@project, {ref: params[:ref]}, current_user&.gitea_token)
    # puts @result_object
  end
end